

#sidebar-left,
#sidebar-right {
  border: 0 !important;
}

.blooma-page-title,
.pane-arts-front-2010 h2.pane-title,
.pane-news-front-2010 h2.pane-title {
	margin-bottom: .75em;
	margin-left: 1em;
}

/* Line above site news in main column, front page */
.view-site-news-section-front .view-content #node-10441 {
  border-top: 1px inset #aaa;
  padding-top: 7px;
}

table.view-grid-video_rows td.view-grid-item .view-item-video_rows .view-data-node_body,
table.view-grid-video_rows_alternative td.view-grid-item .view-item-video_rows_alternative .view-data-node_body,
table.view-grid-video_rating td.view-grid-item .view-item-video_rating .view-data-node_body,
table.view-grid-video_category td.view-grid-item .view-item-video_category .view-data-node_body  {
	width: 130px;
	border: 1px solid #444444;
}


table.view-grid-video_rows td.view-grid-item,
table.view-grid-video_rows_alternative td.view-grid-item,
table.view-grid-video_rating td.view-grid-item,
table.view-grid-video_category td.view-grid-item {
	vertical-align: top;
	margin: 10px 10px 10px 10px;
}
	


table.view-grid-video_rows .view-item-video_rows,
table.view-grid-video_rows_alternative .view-item-video_rows_alternative,
table.view-grid-video_rows_rating .view-item-video_rating,
table.view-grid-video_category .view-item-video_category {
	width: 150px;
}

#block-menu-menu-sections h2 {
	font-size: 14px;
}
#block-menu-menu-sections ul,
#block-menu-menu-sections ul li {
	margin: 0;
	padding: 0;
}

.video-view {
}

.view-frontpage-2010 .view-footer {
  margin-left: 1.3em;
}
.video-body {
	align: center;
	text-align: center;
}

.video-about {
	display: block;
	float: left;
	width: 48%;
}

.video-description {
	display: block;
	margin-bottom: .75em;
	padding: 1em;
}

.video-meta {
	display: block;
	float: right;
	width: 48%;
	padding: .75em;
}

.video-rate-it {
}

.video-rating {
	display: block;
	margin-bottom: .75em;
}

.video-name {
	display: block;
	margin-bottom: .75em;
}

.video-created {
	display: block;
	margin-bottom: .75em;
}


.view-content-section-front-video,
.view-content-section-front-video .item-list ul,
.view-content-section-front-video .item-list li {
margin: 0;
padding: 0;
}

.view-header-section-front-video h2 {
	text-align: center;
	margin: 4px 0 0 0;
	padding: 6px 0 0 0;
	/* border-top: 1px dotted #543C1C; */
}

.video-title {
	font-size: 1.1em;
	font-weight: 500;
	text-align: center;
	line-height: 103%;
	padding: o;
	margin-top: 0;
	margin-bottom: .5em;
}

.video-body {
	align: center;
	text-align: center;
}

.text-advertisement .ad-header {
	font-size: 1.2em;
	font-weight: 500;
	margin: 0;
	padding: 0;
}
.text-advertisement .ad-body {
	margin: 0;
	padding: 0;
}


 
.view-header-latest-back-issue ,
.view-content-latest-back-issue ,
.view-content-back-issues {
	margin: 0;
	padding: 0;
	text-align: center;
}



.view-header-latest-back-issue  h2 {
	text-align: center;
	margin: 4px 0 0 0;
	padding: 6px 0 0 0;
	/* border-top: 1px dotted #543C1C; */
}

.latest-back-issue {
	text-align: center;
	align: center;
}

/* ARTICLE-NODE */

#browsebydate-form form-item, #browsebydate-form form-select {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
#browsebydate-form .form-button, #browsebydate-form .form-submit {
	padding: 0 0 0 0;
  margin: 0 0 0 0;
}

/* Sub-page listing of categories: e.g.
   News
   Arts & Culture -> Columns {list of columns}
   Community Links -> Arts
*/


/* List of columns */
.help .term-container .term h2.title {
  display: none;
}
.help .subterm-container .subterm h2.title {
	font-size: 1em;
	margin-top: 1em;
}

/* Separater after page title AND list of columns, if present */
h2 + div.help {
/*
	border-bottom: 1px dotted #385ea0;
*/
	margin-bottom: .75em;
	padding: 0;
}



/* Section front features */

#group-SectionFrontColumn3 {
	algin: center;
	text-align: center;
}

.section-front-cartoon-title {
	display: block;
	font-family: Times;
	font-size: 1.6em;
	line-height: 110%;
	font-weight: bold;
	color: ##000000;
	margin-bottom: .25em !important;
}
.section-front-cartoon-title a, 
.section-front-cartoon-title a:visited {
	color: ##000000;
} 

.section-front-cartoon {
	border: 1px solid #543C1C;
	margin-bottom: 1em !important;
}

.section-front-title-no-wrap-text,
.section-front-title-top-no-wrap-text {
	display: block;
	font-family: Times;
	font-size: 1.6em;
	line-height: 110%;
	font-weight: bold;
	color: ##000000;
	margin-bottom: .25em !important;
}

.section-front-title-top-no-wrap-text {
	font-size: 2em;
}

.section-front-title-no-wrap-text a, 
.section-front-title-no-wrap-text a:visited {
	color: ##000000;
} 

.section-front-title-wrap-text a,
.section-front-title-wrap-text a:visited {
	color: ##000000;
}

.section-front-title-wrap-text,
.section-front-title-top-wrap-text {
	display: inline;
	font-family: Times;
	font-size: 1.7em;
	line-height: 110%;
	font-weight: bold;
	color: ##000000;
	padding: 0;
	margin-top: -10 !important;
	margin-bottom: .25em !important;
}

.section-front-title-top-wrap-text {
	font-size: 2em;
}

.section-front-title-top-wrap-text a,
.section-front-title-top-wrap-text a:visited,
.section-front-title-top-no-wrap-text a,
.section-front-title-top-no-wrap-text a:visited,
.section-front-title-wrap-text a, 
.section-front-title-wrap-text a:visited {
	color: ##000000;
} 

.section-front-subhead {
	display: block;
	margin-top: .75em !important;
	margin-bottom: 1em !important;
	font-family: Times;
	font-size: 1.2em;
	line-height: 115%;
	font-weight: bold;
	font-style: italic;
	color: #000000;
}

.section-front-byline {
	display: block;
	font-family: Verdana;
	font-size: 1em;
	line-height: 100%;
	font-weight: 600;
	color: #000000;
}

.section-front-byline a,
.section-front-byline a:visited {
	color: #000000;
}

.section-front-created {
	display: block;
	margin-top: .7em !important;
	margin-bottom: .75em !important;
	font-family: Verdana;
	font-size: .9em;
	line-height: 100%;
	font-weight: 200;
	color: #000000;
}

.section-front-body {
	margin-top: .8em !important;
	font-family: Verdana;
	font-size: 1em;
	line-height: 125%;
	color: #000000;
}



.section-front-photo-no-wrap-text,
.section-front-top-photo-no-wrap-text,
.section-front-left-photo-no-wrap-text,
.section-front-middle-photo-no-wrap-text {
/* Photo does not have the text wrap around it */
	display: block;
	align: center;
	position: relative;
	padding: 0;
	margin: 0;
	margin-top: 1.5em !important;
	margin-bottom: 1em !important;
	font-family: Verdana;
	font-size: .9em;
	line-height: 105%;
	color: #000000;
}
.section-front-photo-no-wrap-text img,
.section-front-top-photo-no-wrap-text img,
.section-front-left-photo-no-wrap-text img,
.section-front-middle-photo-no-wrap-text img {
	border: 1px solid #333;
}

.columnist-photo,
.section-front-photo-wrap-text,
.section-front-top-photo-wrap-text,
.section-front-left-photo-wrap-text,
.section-front-middle-photo-wrap-text {
	display: inline-block; /* Firefox flagged as invalid value */
	position: static;
	float: right;
	margin: 0;
	padding: 0;
	margin-left: .75em;
	margin-bottom: .5em !important;
	font-family: Verdana;
	font-size: .9em;
	line-height: 105%;
	color: #000000;
}
.columnist-photo img,
.section-front-photo-wrap-text img,
.section-front-top-photo-wrap-text img,
.section-front-left-photo-wrap-text img,
.section-front-middle-photo-wrap-text img {
	border: 1px solid #333;
}

.section-front-displayed-category {
	display: block;
	margin: 0;
	padding: 0;
	margin-top: .75em !important;
	margin-bottom: .35em !important;
	font-family: Verdana;
	font-size: 1.2em;
	line-height: 105%;
	font-weight: 500;
	text-transform: uppercase;
	color: #000000;
 	border-bottom: 1px dotted #bf955f;
}

.photo-credit {
	display: block;
	text-align: right;
	font-size: .8em;
}
.photo-caption {
	display: block;
}

.teaser-bottom-choices {
	font-size: .9em;
	margin-bottom: 1em;
}
.link-divider {
	display: inline;
	margin-left: .65em;
	border-left: 1px dotted #543C1C;
}

/* ARTICLE CONTENT */

.related-box {
	display: block;
	border-top: 1px solid #9999cc;
	border-bottom: 1px solid #9999cc;
	font-size: 1.2em;
	line-height: 140%;
	text-align: center;
	margin: 1em;
	padding: .25em;
}

.related-heading {
	font-size: 1.4em;
	font-weight: 600;
}
	
.quote-right, 
.quote-left {
	display: block;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	line-height: 150%;
	font-color: #1C2F54;
	background-color: #bbbbee;
	border-top: 1px solid #9999cc;
	border-bottom: 1px solid #9999cc;
	padding: 1.75em 1.75em 1.75em 1.75em; /* top right bottom left */
	width: 25%;
}	

.quote-right {
	float: right;
	margin: 1em 0em 1em 1em;
}

.quote-left {
	float: left;
	margin: 1em 1em 1em 0em;
}
	
.node .meta {
	display: none;
}	

#pfButton {
	float: right;
}

.article-category {
	display: block;
	margin: 0;
	padding: 0 0 .2em 0;
	margin-bottom: .5em;
	font-family: Verdana;
	font-size: .9em;
	line-height: 1.2em;
	font-weight: 500;
	text-transform: uppercase;
	color: #000000;
 	border-bottom: 1px dotted #bf955f;
}

.article-title {
	display: block;
	font-family: Times;
	font-size: 2.5em;
	line-height: 110%;
	font-weight: bold;
	color: ##000000;
	margin-bottom: .25em;
}

.article-title a,
.article-title a:visited {
	color: ##000000;
}

.article-body  {
	margin-top: 1em;
	color: #000000;
	position: relative;
	top: 0px;
}

.article-body a,
.section-front-body a,
#main-column .node a {
	color: #001199;
}

.article-body a:visited,
.section-front-body a:visited,
#main-column .node a:visited {
	color: #000677;
}

.article-body li,
#main-column .node {
	margin-left: 1em;
}

.article-subhead {
	display: block;
	margin-bottom: 1em;
	font-family: Times;
	font-size: 1.2em;
	line-height: 115%;
	font-weight: bold;
	font-style: italic;
	color: #000000;
}

.article-byline {
	display: block;
	font-family: Verdana;
	font-size: 1em;
	line-height: 100%;
	font-weight: 600;
	color: #000000;
}

.article-byline a,
.article-byline a:visited {
	color: #000000;
}

.article-created {
	display: block;
	margin-top: .7em;
	margin-bottom: .75em;
	font-family: Verdana;
	font-size: .9em;
	line-height: 100%;
	font-weight: 200;
	color: #000000;
}

.article-main-content-area {
	display: block;
	position: static;
}

.article-photo {
	display: inline-block; /* Firefox flagged as invalid value */
	position: relative;
	float: right;
	margin: 0;
	padding: 0;
	margin-left: 1.5em;
	margin-bottom: 2em;
	font-family: Verdana;
	font-size: .8em;
	font-weight: bold;
	line-height: 1.5em;
	color: #000000;
}
.article-photo2 {
	display: block; /* Firefox flagged as invalid value */
	position: relative;
	margin: 0;
	padding: 0;
	margin-bottom: 2em;
	margin-top: 1em;
	font-family: Verdana;
	font-size: .8em;
        font-weight: bold;
        line-height: 1.5em;
	color: #000000;
}
.article-photo3 {
	display: block; /* Firefox flagged as invalid value */
	position: relative;
	margin: 0;
	padding: 0;
	margin-bottom: 2em;
	margin-top: 1em;
	font-family: Verdana;
	font-size: .8em;
        font-weight: bold;
        line-height: 1.5em;
	color: #000000;
}
.article-photo.caption {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	margin-top: .5em;
	margin-left: .5em;
	margin-bottom: .5em;
	font-family: Verdana;
	font-size: .95em;
	line-height: 110%;
	color: #000000;
}
.article-photo img {
	border: 1px solid #333;
}


p.dropcap:first-letter {
	color: #1C2F54;
	font-size: 3em; 
	float:left;
	line-height:.8em;
}

/* NICE MENUS */

.block-nice_menus h2 {
	font-size: .95em;
}

ul.nice-menu li a,
ul.nice-menu li a:visited,
ul.nice-menu li a:hover {
  padding: 0.1em 10px 0.1em 8px;
  display: block;
font-family: Tahoma, Verdana, lucida, Helvetica, sans-serif;
font-weight: normal;
font-size: .9em;
}

ul.nice-menu ul a,
ul.nice-menu ul a:visited,
ul.nice-menu ul a:hover {
  padding: 0.1em 15px 0.1em 5px;
  color: #000;
font-family: Tahoma, Verdana, lucida, Helvetica, sans-serif;
font-weight: normal;
font-size: 11px;
width: 10.7em;
border: 0px solid red;
}

ul.nice-menu,
ul.nice-menu ul{
  border: none;
}

    /* All VERTICAL (left/right) menus */

/* This is the default width of vertical menus. You can override these in your own stylesheet. */
ul.nice-menu-right, ul.nice-menu-left, 
ul.nice-menu-right li, ul.nice-menu-left li{
  width: 9.5em;
}


/* stuff for VERTICAL menus where submenus pop RIGHT (default) */

ul.nice-menu li {
  border: none;
}

ul.nice-menu li.menuparent  li { 
	border: 2px solid #ccc;
	margin: 0;
}


ul.nice-menu-right ul {
  width: 9em;
  left: 9em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 9em;
  left: 9em;
  top: -1px;
}

/* For the parent menu items, decrease list indent */
.nice-menu-right > li {
	margin-left: -1em;
}

ul.nice-menu a {
  padding: 0 0 0 0; /* was  0.3em 15px 0.3em 5px */
}





/* PANELS */

.panel-col-top  {
}
.panel-col-first {
//	padding-right: 5px;
}
.panel-col {
//	padding-left: 5px;
}
.panel-bottom {
}

#frt .panel-col-first,
#arts-culture .panel-col-first,
#news .panel-col-first {
	width: 66%;
}
#frt .panel-col-last,
#arts-culture .panel-col-last,
#news .panel-col-last {
	width: 33%;
}

div.panel-col-last > div {
	background-color: #bfd4ff;
	border: 1px solid #7faaff;
	padding-left: 0;
	padding-right: 0;
	height: 100%;
}
.view-header-latest-back-issue h2 {
	text-align: center;
	margin: 4px 0 0 0;
	padding: 6px 0 0 0;
	/* border-top: 1px dotted #543C1C; */
}



.view-feature-front-cartoon {
	border-top: 1px dotted #543C1C;
	padding-top: 1em;
	border-bottom: 1px dotted #543C1C;
}

/*
.right-corner {
	border: 1px solid #888;
	margin: 0;
	padding: 0;
}
.left-corner {
	border: 1px dotted #666;
	margin: 0;
	padding: 0;
}
#arts-culture {
	border: 1px dotted #555;
}
*/

.panel-2col div > div { 
/* Some padding needed here because overflow is cut off, and that happens to letters on the left for some reason */
	/* margin: 1em 0 0 2px; */
}
.panel-2col div > div { 
/* Some padding needed here because overflow is cut off, and that happens to letters on the left for some reason */
	margin: 2px;
}





#block-views-feature_front_left {
//	padding-right: .2em;
	/* border-right: 1px dotted #543C1C; */
}
#block-views-feature_front_middle {
//	padding-left: .2em;
	/* border-right: 1px dotted #543C1C; */
}

#block-views-news_front_left {
	//padding-right: .2em;
	/* border-right: 1px dotted #543C1C; */
}
#block-views-news_front_middle {
	//padding-left: .2em;
	/* border-right: 1px dotted #543C1C; */
}

#block-views-arts_front_left {
	//padding-right: .2em;
}
#block-views-arts_front_middle {
	//padding-left: .2em;
}

#block-views-online_front_left {
	//padding-right: .2em;
}
#block-views-online_front_middle {
//	padding-left: .2em;
}


<?php
	if ($browser_width == "1024 x 768") {
		$panel_col_top_padding = "8px";
		$panel_col_left_padding = "8px";
		$panel_col_middle_padding = "8px";
	} else {
		$panel_col_top_padding = "3px";
		$panel_col_left_padding = "2px";
		$panel_col_middle_padding = "2px";
		/*
		 * Changed 2007-05-11
		 */
		//  $logo_pull_left= "margin: 0 0 0 -20px;";
		$logo_pull_left= "margin: 0 0 0 -5px;";
		 $header_right_region_pull_right = "margin: 0 -20px 0 0;";
		//$header_right_region_pull_right = "margin: 0 -3px 0 0;";
	}
?>	

/* For less than 1024 x 768, pull logo and header-right-region to edges to fit */
#wrapper #container #header #logo-floater {
	<?php print $logo_pull_left ?>
}
#header-right-region {
	<?php print $header_right_region_pull_right ?>
}



.view-content-feature-front-top,
.view-content-news-front-top ,
.view-content-arts-front-top ,
.view-content-online-front-top  {
	margin: 0;
	padding: <?php print $panel_col_top_padding ?>;
}
ul.view-content-feature-front-top, 
 li.view-content-feature-front-top,
ul.view-content-news-front-top,  
li.view-content-news-front-top,
ul.view-content-arts-front-top,  
li.view-content-arts-front-top,
ul.view-content-online-front-top,  
li.view-content-online-front-top {
margin: 0;
padding: 0;
border: 0;
}



.view-content-feature-front-left,
.view-content-news-front-left,
.view-content-arts-front-left,
.view-content-online-front-left {
	margin: 0;
	padding: <?php print $panel_col_left_padding ?>;
}
ul.view-content-feature-front-left,  li.view-content-feature-front-top,
ul.view-content-news-front-left,  li.view-content-news-front-top,
ul.view-content-arts-front-left,  li.view-content-arts-front-top,
ul.view-content-online-front-left,  li.view-content-online-front-top {
margin: 0;
padding: 0;
border: 0;
}


.view-content-feature-front-middle ,
.view-content-news-front-middle ,
.view-content-arts-front-middle ,
.view-content-online-front-middle  {
	margin: 0;
	padding: <?php print $panel_col_middle_padding ?>;
}
ul.view-content-feature-front-middle,  li.view-content-feature-front-top,
ul.view-content-news-front-middle,  li.view-content-news-front-top,
ul.view-content-arts-front-middle,  li.view-content-arts-front-top,
ul.view-content-online-front-middle,  li.view-content-online-front-top {
margin: 0;
padding: 0;
border: 0;
}





/* Listing pages */
.subterm-container.subterm.title h2 {
	font-size: 1.2em;
}

.teaser {
	display: block;
}

.view-content-taxonomy-term .node .links ul,
.view-content-taxonomy-term .node .terms ul {
	border: 1px solid #ffc77f;
	padding: 1px;
}
.view-content-taxonomy-term .node .links ul li,
.view-content-taxonomy-term .node .terms ul li {
	margin: 0 1em 0 1em;
	padding: 0;
}

.credit {
	display: block;
}

#footer {
	padding-bottom: 1em;
	margin-bottom: 1em;
}

h2.with-tabs {
	margin-top: 1em;
	margin-left: 1.75em;
}

#main-column > h2 {
	margin-top: 1em;
}

/* Site News - in 3rd column */
.view .view-site-news-section-front-right,
.view .view-site-news-section-news-right,
.view .view-site-news-section-arts-right,
.view .view-site-news-section-online-right {
  overflow: hidden;
}

ul.view-content-site-news-section-front-right,  li.view-content-site-news-section-front-right,
ul.view-content-site-news-section-news-right,  li.view-content-site-news-section-news-right,
ul.view-content-site-news-arts-news-right,  li.view-content-site-news-section-arts-right,
ul.view-content-site-news-online-news-right,  li.view-content-site-news-section-online-right {
margin: 0;
padding: 0;
border: 0;
}

.view-content-site-news-section-front-right,
.view-content-site-news-section-front-right .item-list ul,
.view-content-site-news-section-front-right .item-list li,
.view-content-site-news-section-news-right,
.view-content-site-news-section-news-right .item-list ul,
.view-content-site-news-section-news-right .item-list li,
.view-content-site-news-section-arts-right,
.view-content-site-news-section-arts-right .item-list ul,
.view-content-site-news-section-arts-right .item-list li,
.view-content-site-news-section-online-right,
.view-content-site-news-section-online-right .item-list ul,
.view-content-site-news-section-online-right .item-list li {
margin: 0;
padding: 0;
}

.view-section-front-video .view-content {
text-align: center;
	padding-bottom: 1.5em;
}
.view-section-front-video .views-row {
	padding-bottom: 1em;
}

.view-alternative-features h2,
.view-section-front-video h2,
.view-site-news-section-front-right .views-field-title,
.view-site-news-section-news-right .views-field-title,
.view-site-news-section-arts-right .views-field-title,
.view-site-news-section-online-right .views-field-title {
	font-size: 160%;
	line-height: 130%;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	padding: o;
	margin-top: 0;
	margin-bottom: .5em;
}

div.acidfree-cell {
  padding-bottom: 5px;
}


#header-right-subscribe-region h2 {
	font-size: 1.4em;
}

.view-browse-by-author .view-content,
.view-browse-by-topic .view-content {
	padding-left: 20px;
}
